@0    = ~你看上去不像是会订购艺术品的人。很抱歉如果我冒犯到你，但我现在真的很忙。~
@1    = ~实际上，你可以为我制作一尊雕像吗？这件事很紧急。~
@2    = ~是的，你说得对。再见了。~
@3    = ~你还有其他有用的东西可卖吗？~
@4    = ~抱歉，但我不是那种武器贩子，我是位艺术家。~
@5    = ~你可以为我制作一尊雕像吗？这件事很紧急。~
@6    = ~所以我明白了。那么我告辞了。~
@7    = ~啊，这么说我们还是有交易可做。告诉我，你想打造一尊什么样的雕像？~
@8    = ~一个叫作俄里翁的人希望你可以帮他打造一尊他的亡妻的雕像。这是她的肖像画。~
@9    = ~我来这里是为了帮一个人制作一尊女性雕像，这个女性就长这个样子。~
@10   = ~嗯，让我看看……~
@11   = ~我认为我可以完成，但我需要去找那位雇主谈谈。他住在哪里？~
@12   = ~他住在政府区，就在靠近监狱的那栋建筑里。~
@13   = ~你可以在政府区那里找到他。请过去询问一下守卫，我肯定他们可以为你指明正确的方位。~
@14   = ~我可以现在就把你带到他的房子去，如果你愿意的话。~
@15   = ~那么我要去那里找他了。~
@16   = ~太好了！~
@17   = ~再见。~